html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

.row: :before,
.row: :after {
	display: table;
	content: " ";
	clear: both;
}

.one,
.half,
.one-fourth {
	width: 100%;
}
/*
*Any styling that should be applied to screen widths larger
*than a mobile device: tablet, laptop, desktop, etc.
*/

@media only screen and (min-width: 800px) {
	.one {
		width: 100%;
	}
	.half {
		width: calc(100%/2);
	}
	.one-fourth {
		width: calc(100%/4);
	}
}
/* Styling */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');

body {
	font-family: 'Poppins', sans-serif;
}

.main {
	width: 1280px;
	margin: 0 auto;
	padding-top: 60px;
}

.wrappertop {
	width: 1112px;
	margin: 0 auto;
}

.column {
	float: left;
}

.navigation {
	text-align: right;
	font-size: 24px;
	font-weight: 500;
	padding-top: 59px;
	padding-bottom: 60px;
}

.wrappermid {
	width: 1112px;
	margin: 0 auto;
}

.navigation a {
	padding: 0 50px 0 0;
	text-decoration: none;
	color: #292F70;
	box-sizing: border-box;
}

.navigation a:hover {
	text-decoration: underline;
	font-weight: 550;
}

.judul h1 {
	font-size: 72px;
	color: #292F70;
	padding-top: 50px;
	box-sizing: border-box;
}

.jd3 {
	text-align: center;
}

.isi p {
	font-size: 20px;
	font-weight: lighter;
	color: #292F70;
	margin-top: -40px;
	text-align: left;
	padding-bottom: 100px;
	box-sizing: border-box;
}

.foto {
	text-align: center;
	padding-bottom: 50px;
	box-sizing: border-box;
}

.cont {
	width: 1112px;
	margin: 0 auto;
	box-sizing: border-box;
}

.pp {
	margin-top: -20px;
}

.kete {
	text-align: center;
}

.kete h3 {
	font-size: 20px;
	font-weight: 550;
}

.icon {
	text-align: center;
}

.education {
	width: 1112px;
	margin: 0 auto;
}

.school h3 {
	text-align: center;
	font-weight: 550;
	color: #292F70;
	padding-top: 15px;
}

.year p {
	font-size: 18px;
	font-weight: lighter;
	text-align: center;
	color: #292F70;
}

.charts {
	text-align: center;
	margin: 0 auto;
}

.charts img {
	box-sizing: border-box;
	padding-top: 15px;
}


.footer {
	width: 1112px;
	margin: 0 auto;
}

.copyright {
	color: #000000;
	text-align: center;
	font-size: 20px;
	padding-top: 45px;
	padding-bottom: 45px;
	box-sizing: border-box;
}

.copyright p {
	opacity: 0.4;
}

